//DigitalStorage/Resources/Drives/Fluid_40K/Recipe_DS_Drive_40K_Fluid.Recipe_DS_Drive_40K_Fluid_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "DS Drive (Fluid 40m³)",
"Ingredients": [
{
      "Item": "Desc_DS_Drive_20K_Fluid",
      "Amount": 1
 },
{
      "Item": "Desc_IronPlateReinforced",
      "Amount": 2
 }
],
"Products": [
{
      "Item": "Desc_DS_Drive_40K_Fluid",
      "Amount": 1
 }
],
"ManufacturingDuration": 45.0,
"ProducedIn": ["Build_AssemblerMk1_C"],
"OverrideCategory": "IC_DS_C",
"ManufacturingMenuPriority": 0.0,
"UnlockedBy": ["Schematic_DS_Mam_Drives_F40K_C"],
"VariablePowerConsumptionConstant": 0.0,
"VariablePowerConsumptionFactor": 1.0,
"ClearIngredients": true,
"ClearProducts": true,
"ClearBuilders": true
}